Fallo al subir el modulo 1-click upgrade Fallo al subir el modulo 1-click upgrade
Fallo al subir el modulo 1-click upgrade
Mostrando resultados del 1 al 2 de 2
  1. #1
    Fallo al subir el modulo 1-click upgrade
    Buenas! Tengo la versión 1.5 de prestashop y trato de actualizar a la 1.6 pero al subir el modulo 1-click upgrade para hacerlo y tratar de configurarlo me dice "Acceso denegado" y si trato de reiniciarlo me dice lo siguiente:

    2 errores
    No se puede instalar un módulo
    No se puede cargar el "AdminSelfUpgrade" tab...

    Que error hay?

    Podría actualizar la versión de prestashop de otra forma para ver si no me da error?

  2. #2
    Nadie sabe como solucionarlo?
    Citar Citar  

Temas similares

  1. Error al subir 1-click upgrade en Prestashop
    Buenas! Tengo la versión 1.5 de prestashop y trato de actualizar a la 1.6 pero al subir el modulo 1-click upgrade para hacerlo y tratar de...
    Respuestas: 0
    Último mensaje: 13-sep-2017
  2. Fallo al subir imágenes en la galería de Wordpress
    Buenos días!! Después de tener ya listo mi wordpress en el nuevo servidor, ahora me ha surgido un fallo al intentar subir una imagen en un post. ...
    Respuestas: 1
    Último mensaje: 31-may-2013
  3. Error al Subir un Modulo
    Hola, Tengo un error al tratar de subir un modulo, con cualquiera modulo que intento subir me tira el siguiente error. Warning: array_merge()...
    Respuestas: 7
    Último mensaje: 22-oct-2008

Normas de publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •